How to install libfolks-telepathy-dev on Debian 9 (Stretch)